#include "QuantumCircuitElementNode.h"

QuantumCircuitElementNode::QuantumCircuitElementNode(const Transform& t)
	: AbstractVisualNode(t)
{

}

QuantumCircuitElementNode::~QuantumCircuitElementNode()
{

}